opam-version: "2.0"
synopsis: "SASA core library"
description: "The library shared by the sasa binary, and the rdbg plugin."
maintainer: "erwan.jahier@univ-grenoble-alpes.fr"
authors: "Erwan Jahier"
license: "CeCILL-2.1"
homepage:
  "https://gricad-gitlab.univ-grenoble-alpes.fr/verimag/synchrone/sasa"
bug-reports:
  "https://gricad-gitlab.univ-grenoble-alpes.fr/verimag/synchrone/sasa/issues"
depends: [
  "ocaml" { >= "4.02" }
  "ocamlfind"
  "dune" {build}
  "ocamlgraph"
  "lutils" {>= "1.51"}
]
build: [make "build"]
dev-repo:
  "git+https://gricad-gitlab.univ-grenoble-alpes.fr/verimag/synchrone/sasa.git"
